.content {

}

div.image {
  background-color: gray;
  padding: 1rem;
  padding-bottom: .25rem;
  text-align: center;
}

img.image {
  border-radius: 50%;
}

div.name {
  text-align: center;
  font-size: x-large;
}

.address {
  margin-top: 1rem;
}

pre {
  text-align: left;
}

hr {
  margin-top: 2rem;
}
